.formulario{
	float:left;
	color:#666;
	font-size:17px;
	padding-left:50px;
	padding-top:50px;
	width:590px;
	line-height:18px;
	padding-bottom:50px;
}

.formulario-texto{
	width:120px;
	float:left;
	text-align:right;
	padding-right:10px;
	margin-bottom:8px;

}

.formulario-campo{
	width:400px; 
	float:left;
	margin-bottom:8px;
}

.textfield-nome{
	width:300px;
}

.textfield-ddd{
	width:20px;
}

.textfield-telefone{
	width:100px;
}

.btn-contato-enviar{
  font-size:17px;
	width:150px;
	margin-left:20px;
	outline:none;
	height:35px;
	text-align:center;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 15px;
    float: left;
		background-color:#91afc5;
}
.btn-contato-enviar:hover{
background-color:#4486c0;
	}
.btn-contato-reset{
font-size:17px;
	width:150px;
	
	outline:none;
	height:35px;
	text-align:center;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 15px;
    float: left;
		background-color:#91afc5;
}
.btn-contato-reset:hover{
	background-color:#4486c0;

	}
.box-campo{
	width:400px; 
	float:left;
	padding-bottom:8px;
}